# Abandon Unterminated Task by SID

Abandon an unterminated, accepted task. i.e., Mark the task as "Unable to Complete"
and create a duplicate task.
An "unterminated" task is an "active" task—or any task which has yet to have its
task assignment status set to `completed` or `canceled`. See: https://www.twilio.com/docs/taskrouter/lifecycle-task-state

Endpoint: POST /companies/{companyId}/twilio-unterminated-tasks/{taskSid}/abandon
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `companyId` (string, required)
    The unique company identifier.

  - `taskSid` (string, required)
    The `sid` of the task

